apiVersion: v1
kind: Pod
metadata:
  name: pod-privileged-demo
spec:
  initContainers:  
  - name: set-sysctl
    image: registry.cn-beijing.aliyuncs.com/wangxiaochun/admin-box:v0.1
    command: ["sysctl","-w","vm.max_map_count=6666666"]
    securityContext:
      privileged: true
  containers:
  - name: pod-privileged-demo
    image: registry.cn-beijing.aliyuncs.com/wangxiaochun/pod-test:v0.1
